package net.northking.cctp.element.core.exception;

/**
 * Keyword Argument Convert Exception
 * 
 * @author fengxiang.zhang
 * @since 1.0
 */
public class KeywordArgumentConvertException extends Exception {

	public KeywordArgumentConvertException() {
		super();
	}

	public KeywordArgumentConvertException(String string) {
		super(string);
	}

	public KeywordArgumentConvertException(Throwable t) {
		super(t);
	}

	public KeywordArgumentConvertException(String string, Throwable t) {
		super(string, t);
	}
}